body { font-family: arial,helvetica,sans-serif; font-size: 11px; background: #ffffff; margin: 0px; margin-top: 10px; }
td   { font-family: arial,helvetica,sans-serif; font-size: 13px; vertical-align: top; }

form { margin: 0px; }

fieldset { border: 1px solid #cecece; margin: 16px 0px 0px 0px; padding: 8px 8px 8px 8px; }
legend   { font-size: 13px; font-weight: bold; color: #632892; padding: 0px 8px 0px 8px; }

a       { text-decoration: none; color: #632892 }
a:hover { text-decoration: underline; color: #632892}

a img { border: none; }

ul { margin: 0px 0px 1em 0px; }

.clear { clear: both; }
.number { text-align: right; }
td.filler { width: 100%; }

.banners {}
.banner  { display: none; }

.headbanner { width: 468px; height: 60px; }

.headbanner .banners {}
.headbanner .banner  {}

.welcomeText { font-size: 24px; font-weight: bold; color: #ffad18; }

.backdrop    { text-align: center; }
.fullPage    { text-align: left; width: 944px; margin: 0px auto; }	/* width: 740px; position: absolute; left: 50%; width: 944px; margin-left: -472px; overflow: hidden; }*/
.headcell    {}
.menucell    { width: 600px; padding-left: 160px; }
.middlecell  { border-left: 2px solid #E8E6E6; border-right: 2px solid #E8E6E6; padding-top: 15px; }
.panelcell   { width: 155px; margin-right: 23px; float: right; }
.contentcell { width: 564px; padding: 10px 15px 10px 15px; font-size: 13px; color: #636363; background-image: url('/art/panelfill.png'); }
.featurecell { width: 152px; margin-left: 23px; float: right; }
.footcell    { margin-top: 5px; }

.loginHeader { float: right; padding-top: 42px; padding-right: 20px; }

.headcell .telephone  { padding-left: 8px; }
.headcell .logoHolder { height: 87px; margin-left: 10px; }
.headcell .vppCheckHolder { width: 136px; height: 20px; background: url('/art/banners/small/route2.jpg') no-repeat 0px -80px; position: absolute; top: 0px; left: 480px; text-align: center; cursor: pointer; }
.headcell .vppCheckHolder div { color: #ffffff; margin-top: 2px; }

.headcell .tools { position: absolute; top: 0px; right: 0px; height: 19px; border: 1px solid #dedede; border-top: none; padding: 6px 0px 0px 0px; background: #efefff; -moz-box-sizing: border-box; }
html>body .headcell .tools { height: 26px; }

.headcell .tools a     { margin: 0px 6px 0px 6px; color: #525252; }
.headcell .tools a img { margin-right: 2px; }
.headcell .tools a *   { vertical-align: middle; }

.headcell .tools .bl { position: absolute; bottom: -12px; left: -1px; width: 4px; height: 4px; background: url('/art/decor/toolBL.gif') no-repeat; margin: 0px; }
html>body .headcell .tools .bl { bottom: -1px; }


.menucell .menu   { height: 30px; overflow: hidden; float: left; }
.menucell .menu a { float:left; color: #000000; text-transform: lowercase; font-weight: bold; text-align: center; padding-top: 0px; -moz-box-sizing: border-box; }
.menucell .menu a:hover { text-decoration: none; }

.menucell .menu a.last { border-right: 1px solid #a58cc6; }

.middleTopDiv { width: 902px; height: 355px; margin-left: 18px; position: relative; }

.middleTopDiv .strapline     { position: absolute; top: 20px; left: 252px; font-family: 'Questrial'; font-weight: normal; font-size: 29px; color: #ffffff; width: 200px; }
.middleTopDiv .straplineXmas { position: absolute; top: 20px; left: 282px; font-size: 20px; color: #ffffff; width: 200px; }
.middleTopDiv .strapPOLogo   { position: absolute; bottom: 6px; right: 10px; z-index: 99 }

.menucell .menu a .tl  { position: absolute; top: -1px; left:  -1px; width: 8px; height: 6px; background: url('/art/decor/menutl.gif') no-repeat; }
.menucell .menu a .tr  { position: absolute; top: -1px; right: -1px; width: 8px; height: 6px; background: url('/art/decor/menutr.gif') no-repeat; }
.menucell .menu a.last .tr { right: -1px; }

.menucell .jump { height: 32px; border-top: 1px solid #bdbdbd; background: #b5b5b5; position: relative; z-index: 3; text-align: right; padding: 4px 5px 0px 0px; -moz-box-sizing: border-box; }

.menucell .jump .contactNote   { float: left; font-weight: bold; margin: 4px 0px 0px 6px; }
.menucell .jump .contactNote a { color: #000000; text-decoration: underline; }

.menucell .jump form         { display: inline; float: right; }
.menucell .jump form *       { vertical-align: middle; }
.menucell .jump form input   { margin: 0px 0px 0px 3px; padding: 0px; height: 22px; }
.menucell .jump .formElement { height: 20px; }
.menucell .jump p            { display: inline; }
.menucell .jump label        { display: inline; }
.menucell .jump .formButtons { display: inline; padding: 0px; height: 22px; }

html>body .menucell .jump .formButton { margin-top: 1px; }

.menucell .link { height: 22px; border-bottom: 1px solid #dedede; background: #efefff; padding: 4px 0px 0px 8px; -moz-box-sizing: border-box; }
html>body .menucell .link { height: 26px; }

.menucell .link .button { margin-right: 8px; }


.panelcell .menu         { padding: 10px; border: 1px solid #cecece; background: #fffff7; position: relative; }
.panelcell .menu .item   { margin-bottom: 26px; }
.panelcell .menu .item a { display: block; color: #ad51d6; font-weight: bold; background: url('/art/decor/bullY.gif') no-repeat; padding-left: 23px; margin-bottom: 3px; }

.panelcell .menu .tl { position: absolute; top:     0px; left:  -11px; width: 10px; height: 10px; background: url('/art/decor/sidemenutl.gif') no-repeat; }
.panelcell .menu .tr { position: absolute; top:     0px; right:  -1px; width: 10px; height: 10px; background: url('/art/decor/sidemenutr.gif') no-repeat; }
.panelcell .menu .bl { position: absolute; bottom: -5px; left:  -11px; width: 10px; height: 10px; background: url('/art/decor/sidemenubl.gif') no-repeat; }
.panelcell .menu .br { position: absolute; bottom: -5px; right:  -1px; width: 10px; height: 10px; background: url('/art/decor/sidemenubr.gif') no-repeat; }

html>body .panelcell .menu .tl { top:    -1px; left: -1px; }
html>body .panelcell .menu .tr { top:    -1px; }
html>body .panelcell .menu .bl { bottom: -1px; left: -1px; }
html>body .panelcell .menu .br { bottom: -1px; }

.featurecell a:hover { text-decoration: none; }

.feature        {  padding: 5px; padding-top:28px; padding-left:12px; margin-bottom: 5px; cursor: pointer; display: block; color: #000000; -moz-box-sizing: border-box; font-weight: normal; width: 125px; font-size: 12px; }
.feature .title { color: #000; padding-bottom: 4px; margin-bottom: 1px; margin-left: -1px; font-weight: bold; display: block; font-size: 14px; }

#branch        { background: url('/art/decor/branch.gif')     no-repeat bottom left; height: 140px; }
#people        { background: url('/art/decor/stopsign.gif')   no-repeat bottom right; height: 150px; }
#postoffice    { background: url('/art/decor/postoffice.gif') no-repeat 50% 90%; height: 130px; }
#crbRegister   { background: url('/art/decor/crbform.gif')    no-repeat bottom right; height: 125px; }
#orderforms    { background: url('/art/decor/orderform.gif')  no-repeat bottom right; height: 120px; }
#directFeature { background: url('/art/decor/directform.gif') no-repeat bottom right; height: 125px; }

.homepage { border-bottom: 1px solid #ffffff; }
.bignews  { margin-bottom: 10px; }
.leftcol  { width: 190px; float: left;  margin: 0px; padding: 0px; }
.rightcol { width: 190px; float: right; margin: 0px; padding: 0px; }

.sideMenuItem { margin-top: 15px; color: #58595E; font-size: 13px;}
.sideMenuDetailedItem { display: none; color: #6B2F85; margin: 2px 20px 0 2px; border: 0px solid red; }

.sideMenuItem a {text-decoration: none; color: #58595E; }

.noDecor { text-decoration: none }

.footcell .copyright    { color: #7B7B7B; font-size: 10px; position:relative; top:-5px; }
.footcell .legal        { text-align: center; margin-bottom: 6px; }
.footcell .legal a      { margin: 0px 6px 0px 6px; color: #000000; }
.footcell .provided     { text-align: right; position: absolute; top: 4px; right: 6px; }
.footcell .provided a   { color: #58069e; }
.footcell .provided a * { vertical-align: middle; }
.footcell .provided img { margin-left: 6px; }

.footcell .link { color: #7B7B7B; font-family: 'Questrial'; font-size: 12px; padding: 0 8px 0 0; }
.footcell .link a { color: #7B7B7B; text-decoration: none; }
.footcell .dlmLogo { float: right; }

.note    { font-size: 11px; font-weight: bold; padding: 0px 0px 0px 4px; }
.error   { color: #ff0000; font-weight: bold; padding-bottom: 5px; }
.message { color: #008000; font-weight: bold; padding-bottom: 5px; }
.important { color: #ff0000; }

.formLabel   { font-weight: bold; text-align: right; padding-right: 10px; font-size: 13px; }
/*.formElement { border: 1px solid #58069e; background-color: #e7bdf7; margin: 1px 0px 1px 0px; }*/
.formElement { border: 1px solid #58069e; background-color: #ffffff; margin: 1px 0px 1px 0px; width: 270px; }
textarea.formElement { width: 270px; }
/*.formButton  { border: 1px solid #58069e; background-color: #e7bdf7; font-weight: bold; padding-left: 5px; padding-right: 5px; }*/
.formButton  { font-family: Helvetica, Arial, Verdana; font-size: 12px; border: 0px solid #58069e; background-color: #898989; color: #fff; font-weight: bold; padding-left: 5px; padding-right: 5px; }
.formButtons { text-align: right; padding-top: 10px; }
.formButtons a { color: #632892; }

.date .formElement { width: auto; }
.memberPage .formElement { width: auto; }

.loginHeader .formElement { width: auto; }

.required { color: #ad51d6; }

.pageTitle { font-size: 16px; font-weight: bold; color: #ffad18; padding: 2px 2px 20px 2px; }
.subHead   { font-size: 12px; font-weight: bold; color: #ffad18; padding: 2px 2px 10px 2px; }

.tracking label { display: block; text-align: right; font-weight: bold; width: 80%; }
.tracking label input { margin-left: 10px; }

.order label { display: block; text-align: right; font-weight: bold; }

/*
 * Site-wide defaults for the various classes, list type specific values are set below
 */

/*.head          { font-size: 12px; font-weight: bold; padding: 0px 4px 4px 4px; margin: 0px 0px 12px 0px; border-bottom: 1px dashed #848484; } */
.head          { font-size: 20px; font-weight: bold; padding: 0px 4px 4px 0px; margin: 0px 0px 12px 0px;  color: #825CA7; }
.title         { margin: 0px; }
.date          { margin: 0px; }
.standfirst    { margin: 0px; }
.body          { margin: 0px; }
.extrafield    { margin: 0px; }
.image         { float: left; margin: 0 5px 20px 0; }

.homepage .head { font-size: 13px; font-weight: bold; padding: 3px 4px 3px 4px; background: #ce73ef; color: #ffffff; border-bottom: 1px solid #a529de; margin-bottom: 8px; }

.list .title      {}
.list .date       {}
.list .standfirst {}
.list .body       {}
.list .image      {}

.item .title      { font-size: 14px; font-weight: bold; }
.item .date       { text-align: right; margin-right: 5px; }
.item .standfirst {}
.item .body       {}
.item .image      {}

.more          { display: block; text-align: right; padding-top: 3px; }
.more a        {}
.more a:hover  {}

.view          { padding-top: 3px; }
.view a        {}
.view a:hover  {}

.files         { border: 1px solid #d0d0d0; margin-top: 10px; }
.fileHead      { background: #d0d0d0; font-weight: bold; margin: 0px; padding-left: 2px; }
.fileSubHead   {}
.files a       {}
.files a:hover {}

.homeBanner,.homeBannerSmall { margin-left: 16px; margin-top: 20px; float: left; width: 289px; height: 122px; }
.homeBannerSmall       { width: 136px; }
#homeBanner1           { margin-left: 10px; width: 288px; }
#homeBanner1 .feature  { width: 268px; }
html>body #homeBanner1 { margin-left: 19px; }

.lessPad .feature { padding-top: 12px; padding-left: 8px; }

.contentFirstDiv { margin-left: 10px; float: left; padding-bottom: 9px; }
html>body .contentFirstDiv { margin-left: 18px; }

.contentPostImg { position: absolute; right: 19px; bottom: 2px; border: 0px solid blue; padding-top: 30px; text-align: right; }

/*
 * Fun stuff herein
 * Each list type has a class
 * Each list type can appear in a list of as an item
 * Each item attribute has a class
 *
 * e.g. ".news .list .standfirst" refers to the standfirst of a news story in the list context
 *
 * Also the "...read more" and "View the X page" links have a class each of their own
 *
 * Also the "Related Files" boxout has a class
 * The "Related Files" header has a class
 * The file type titles under "Related Files" have a class
 *
 * e.g. ".news .fileHead" refers to the related files header for a news story
 */

.news {}

.news .separator { margin: 10px 0px 10px 0px; border-bottom: 1px dashed #848484; clear: left; }

.news .list             {}
.news .list .head       {}
.news .list .title      { font-size: 11px; font-weight: bold; color: #00ce5a; margin: 0px 0px 1em 0px; }
.news .list .title a    {}
.news .list .date       { text-align: right; }
.news .list .standfirst {}
.news .list .body       {}
.news .list .image      { border: 1px solid #000000; margin: 0px 10px 10px 0px; }

.bignews .news .list .standfirst { font-weight: bold; color: #00ce5a; padding-bottom: 1em; border-bottom: 1px dashed #848484; margin-left: 153px; margin-bottom: 1em; }
.bignews .news .list .body       { clear: left; }
.news .item .head       {}
.news .item .title      {}
.news .item .date       {}
.news .item .standfirst { font-weight: bold; margin-bottom: 1em; }
.news .item .body       {}
.news .item .image      { border: 1px solid #000000; margin: 0px 10px 10px 0px; }

.news .more         {}
.news .more a       {}
.news .more a:hover {}

.news .view         {}
.news .view a       {}
.news .view a:hover {}

.news .files       {}
.news .fileHead    {}
.news .fileSubHead {}


.press {}

.press .pressOffice a {}

.press .separator { margin: 10px 0px 10px 0px; border-bottom: 1px dashed #848484; clear: left; }

.press .list             {}
.press .list .head       {}
.press .list .title      { font-size: 11px; font-weight: bold; color: #00ce5a; margin: 0px 0px 1em 0px; }
.press .list .title a    {}
.press .list .date       { text-align: right; }
.press .list .standfirst {}
.press .list .body       {}
.press .list .image      { border: 1px solid #000000; margin: 0px 10px 10px 0px; }

.press .item .head       {}
.press .item .title      {}
.press .item .date       {}
.press .item .standfirst { font-weight: bold; margin-bottom: 1em; }
.press .item .body       {}
.press .item .image      { border: 1px solid #000000; margin: 0px 10px 10px 0px; }

.press .more         {}
.press .more a       {}
.press .more a:hover {}

.press .view         {}
.press .view a       {}
.press .view a:hover {}

.press .files       {}
.press .fileHead    {}
.press .fileSubHead {}


.faq {}

.faq .separator { margin: 10px 0px 10px 0px; border-bottom: 1px dashed #848484; clear: left; }

.faq .list        {}
.faq .list .title { font-weight: bold; margin-bottom: 0.5em; }

.faq .item .standfirst { margin-bottom: 1em; }

.report .tools { float: right; }
.report .tools a.printLink { display: block; border: 1px solid #ff4040; background: #ffa0a0 url('/art/print.gif') no-repeat 50% 2px; padding: 34px 2px 2px 2px; color: #000000; }

.report table       { width: 98%; }
.report .listHead   { padding: 0px 2px 0px 2px; background: #e0e0e0; font-weight: bold; }
.report .listLine0  { padding: 0px 2px 0px 2px; background: #f8f8f8; }
.report .listLine0R { padding: 0px 2px 0px 2px; background: #f8f8f8; text-align: right; }
.report .listLine1  { padding: 0px 2px 0px 2px; background: #f0f0f0; }
.report .listLine1R { padding: 0px 2px 0px 2px; background: #f0f0f0; text-align: right; }

.solicitors {}

.solicitors .separator { margin: 10px 0px 10px 0px; border-bottom: 1px dashed #848484; clear: left; }

.solicitors .list             {}
.solicitors .list .head       {}
.solicitors .list .title      { font-size: 11px; font-weight: bold; color: #00ce5a; margin: 0px 0px 1em 0px; }
.solicitors .list .title a    {}
.solicitors .list .date       { text-align: right; }
.solicitors .list .standfirst {}
.solicitors .list .body       {}
.solicitors .list .image      { border: 1px solid #000000; margin: 0px 10px 10px 0px; }

.bignews .solicitors .list .standfirst { font-weight: bold; color: #00ce5a; padding-bottom: 1em; border-bottom: 1px dashed #848484; margin-left: 153px; margin-bottom: 1em; }
.bignews .solicitors .list .body       { clear: left; }
.solicitors .item .head       {}
.solicitors .item .title      {}
.solicitors .item .date       {}
.solicitors .item .standfirst { font-weight: bold; margin-bottom: 1em; }
.solicitors .item .body       {}
.solicitors .item .image      { border: 1px solid #000000; margin: 0px 10px 10px 0px; }

.solicitors .more         {}
.solicitors .more a       {}
.solicitors .more a:hover {}

.solicitors .view         {}
.solicitors .view a       {}
.solicitors .view a:hover {}

.solicitors .files       {}
.solicitors .fileHead    {}
.solicitors .fileSubHead {}


.crb {}

.crb .separator { margin: 10px 0px 10px 0px; border-bottom: 1px dashed #848484; clear: left; }

.crb .list             {}
.crb .list .head       {}
.crb .list .title      { font-size: 11px; font-weight: bold; color: #00ce5a; margin: 0px 0px 1em 0px; }
.crb .list .title a    {}
.crb .list .date       { text-align: right; }
.crb .list .standfirst {}
.crb .list .body       {}
.crb .list .image      { border: 1px solid #000000; margin: 0px 10px 10px 0px; }

.bignews .crb .list .standfirst { font-weight: bold; color: #00ce5a; padding-bottom: 1em; border-bottom: 1px dashed #848484; margin-left: 153px; margin-bottom: 1em; }
.bignews .crb .list .body       { clear: left; }
.crb .item .head       {}
.crb .item .title      {}
.crb .item .date       {}
.crb .item .standfirst { font-weight: bold; margin-bottom: 1em; }
.crb .item .body       {}
.crb .item .image      { border: 1px solid #000000; margin: 0px 10px 10px 0px; }

.crb .more         {}
.crb .more a       {}
.crb .more a:hover {}

.crb .view         {}
.crb .view a       {}
.crb .view a:hover {}

.crb .files       {}
.crb .fileHead    {}
.crb .fileSubHead {}

.other {}

.other .separator { margin: 10px 0px 10px 0px; border-bottom: 1px dashed #848484; clear: left; }

.other .list             {}
.other .list .head       {}
.other .list .title      { font-size: 11px; font-weight: bold; color: #00ce5a; margin: 0px 0px 1em 0px; }
.other .list .title a    {}
.other .list .date       { text-align: right; }
.other .list .standfirst {}
.other .list .body       {}
.other .list .image      { border: 1px solid #000000; margin: 0px 10px 10px 0px; }

.bignews .other .list .standfirst { font-weight: bold; color: #00ce5a; padding-bottom: 1em; border-bottom: 1px dashed #848484; margin-left: 153px; margin-bottom: 1em; }
.bignews .other .list .body       { clear: left; }
.other .item .head       {}
.other .item .title      {}
.other .item .date       {}
.other .item .standfirst { font-weight: bold; margin-bottom: 1em; }
.other .item .body       {}
.other .item .image      { border: 1px solid #000000; margin: 0px 10px 10px 0px; }

.other .more         {}
.other .more a       {}
.other .more a:hover {}

.other .view         {}
.other .view a       {}
.other .view a:hover {}

.other .files       {}
.other .fileHead    {}
.other .fileSubHead {}

.solicitorsintro { margin-bottom: 0.5em; }
.crbusersintro   { margin-bottom: 0.5em; }
.otherusersintro { margin-bottom: 0.5em; }

.memberPage         {}
.memberPage .memberIntro { float: right; width: 200px; padding-left: 8px; border-left: 1px solid #d0d0d0; margin-left: 4px; }
.memberPage .memberIntro h2 { margin-top: 0px; }
.memberPage dl      {}
.memberPage dl dt   {}
.memberPage dl dt a { color: #632892; font-weight: bold; }
.memberPage dl dd   { margin: 0px 0px 1em 20px; }

label       { font-weight: bold; display: block; clear: left; }
label input { margin-left: 8px; }
label .formLabel { width: 120px; text-align: right; display: block; float: left; padding-top: 4px; }

.manageFormsPage a { color: #632892; }

.formList               { width: 98%; }
.formList th            { background: #e0e0e0; padding: 0px 2px 0px 2px; text-align: left; font-weight: bold; }
.formList .listLine0 td { background: #f0f0f0; padding: 0px 2px 0px 2px; }
.formList .listLine1 td { background: #e8e8e8; padding: 0px 2px 0px 2px; }
.formList .returned0 td { background: #fff0f0; padding: 0px 2px 0px 2px; }
.formList .returned1 td { background: #ffe8e8; padding: 0px 2px 0px 2px; }

.invoiceList               { width: 98%; }
.invoiceList th            { background: #e0e0e0; padding: 0px 4px 0px 4px; text-align: left; font-weight: bold; }
.invoiceList .listLine0 td { background: #f0f0f0; padding: 0px 4px 0px 4px; }
.invoiceList .listLine1 td { background: #e8e8e8; padding: 0px 4px 0px 4px; }
.invoiceList .returned0 td { background: #fff0f0; padding: 0px 4px 0px 4px; }
.invoiceList .returned1 td { background: #ffe8e8; padding: 0px 4px 0px 4px; }

.purchaseList               { width: 98%; margin-bottom: 8px; }
.purchaseList th            { background: #e0e0e0; padding: 0px 2px 0px 2px; text-align: left; font-weight: bold; }
.purchaseList .listLine0 td { background: #f0f0f0; padding: 0px 2px 0px 2px; }
.purchaseList .listLine1 td { background: #e8e8e8; padding: 0px 2px 0px 2px; }
.purchaseList .returned0 td { background: #fff0f0; padding: 0px 2px 0px 2px; }
.purchaseList .returned1 td { background: #ffe8e8; padding: 0px 2px 0px 2px; }


.page { text-align: center; }
.page a {}
.page .next { float: right; }
.page .prev { float: left; }
.page .num  { margin: 0px 2px 0px 2px; }
.page .cur  { font-size: 16px; font-weight: bold; }
.page .sep  { margin: 0px 2px 0px 2px; }

#formListHolder { position: relative; }
#darkBack { position: absolute; top: 0px; left: 0px; background: #000000; text-align: center; opacity: 0.7; } /* filter in iehacks.css */

form.verifyDirect input.formElement { width: 220px; }
form.verifyDirect select.formElement { width: 220px; }
form.verifyDirect textarea.formElement { width: 220px; }
form.verifyDirect #client2Switch { cursor: pointer; }
form.verifyDirect #client2Details { display: none; }

/* White Label System */
.whitelabel { width: 740px; margin: 0px auto 0px auto; font-size: 12px; }

.progressDisplay { width: 200px; }
.progressTrough  { border: 1px solid black; }
.progressBar     { height: 12px; background: #e0e0ff; width: 0%; }
.progressMessage {}

.pancontainer{ width: 300px; height: 300px; border: 1px solid black; position: relative; overflow: hidden; }

.photoHolder { background: #ffffff url('/art/whitelabel/photo-upload-nocamera.gif') no-repeat 50% 100%; padding: 2px; border: 1px solid #000000; margin-right: 12px; cursor: pointer; }
.photo       { background: transparent no-repeat 50% 50%; text-align: center; }

#photoPopup    { position: absolute; width: 302px; height: auto; min-height: 50px; border: 1px solid #000000; background: #ffffff; padding: 4px; }
#photoPopup h2 { margin-top: 0px; }

.formHolder  { width: 500px; float: left; margin-bottom: 32px; }
.helpText    { margin-left: 512px; border: 1px solid #000000; padding: 4px; }
.helpText h2 { margin-top: 0px; }

.whitelabel .formElement         { width: auto; }
.whitelabel input.formElement    { width: 200px; }
.whitelabel input.formElement[type="file"] { width: auto; }
.whitelabel input.reference      { width: auto; }
.whitelabel textarea.formElement { width: 200px; }
.whitelabel td.formSubLabel { text-align: right; padding-right: 2px; }

.whitelabel table.detailTable    { margin:   0px 0px 8px 0px; }
.whitelabel table.detailTable h3 { margin: 0.5em 0px 2px 0px; }
.whitelabel table.formTable      { border-collapse: collapse; }

.whitelabel td.withHelp * { vertical-align: middle; }
.whitelabel td.formLabel { white-space: nowrap; }
.whitelabel td.formLabel label { text-align: left; }
.whitelabel td.nowrap { white-space: nowrap; }
.whitelabel td.checkLine label { display: inline; }
.whitelabel td.photoDisplay { text-align: right; }

#helpPopup { position: absolute; border: 1px solid #000000; background: #ffffff; padding: 2px 4px; }
#helpPopup h2 { margin-top: 0px; }

.whitelabel label       { font-weight: normal; display: block; clear: none; font-size: 13px; }
.whitelabel label *     { vertical-align: middle; }
.whitelabel label input { margin: 0px 2px 0px 0px; }

img.errorDot { margin: 0px 0px 0px 2px; }

#tipPopup { position: absolute; padding: 4px; border: 1px solid #000000; background: #ffff80; max-width: 200px; }

.whitelabel span.noteStar { color: a00000; font-size: 16px; }
.whitelabel p.warning { color: #808000; background: url('/art/whitelabel/errorDot.gif') no-repeat 0% 50%; padding-left: 20px; }

a.inlineButton { border: 1px solid #000000; padding: 1px 4px; font-weight: bold; background: #e0e0e0; color: #000000; margin-left: 4px; }
a.inlineButton:hover { text-decoration: none; background: #f0f0f0; }

.whitelabel .formButton { border: 1px solid #000000; padding: 1px 2px; font-weight: bold; background: #e0e0e0; color: #000000; margin-left: 2px; }
.whitelabel .formButton:hover { text-decoration: none; background: #f0f0f0; }

.whitelabel .logos { text-align: right; height: 76px; }
.whitelabel .footer { clear: both; border-top: 1px solid #d0d0d0; margin: 20px 0px 20px 0px; padding: 2px 8px; }

.whitelabel td.subOpt * { vertical-align: middle; }
.whitelabel td.subOpt label { display: inline; }

.whitelabel td.scanadder span { border: 1px solid #000000; padding: 1px 2px; font-weight: bold; background: #e0e0e0; color: #000000; }

.whitelabel .f2f .vid { display: none; }
.whitelabel .vid .f2f { display: none; }

a.buttonLink { display: inline-block; padding: 2px 40px; border: 1px solid #632892; background: #c9abe0; border-radius: 5px; text-decoration: none; font-weight: bold; }
a.buttonLink:hover { background: #632892; color: #ffffff; }

h4 { font-weight: bold; color: #000000; }
p.uruC { margin-left: 8px; padding-left: 20px; background: #d0d0ff; color: #000000; }
p.uruM { margin-left: 8px; padding-left: 20px; background: #d0ffd0 URL('/art/whitelabel/uruM.gif') no-repeat 0% 50%; color: #000000; }
p.uruN { margin-left: 8px; padding-left: 20px; background: #ffd0d0 URL('/art/whitelabel/uruN.gif') no-repeat 0% 50%; color: #000000; }
p.uruW { margin-left: 8px; padding-left: 20px; background: #fff4d1 URL('/art/whitelabel/uruW.gif') no-repeat 0% 50%; color: #000000; }
p.uruS { margin-left: 8px; padding-left: 20px; background: #d0d0d0; color: #000000; }

p.amlU { margin-left: 8px; background: #d0d0ff; color: #000000; }
p.amlG { margin-left: 8px; background: #d0ffd0; color: #000000; }
p.amlB { margin-left: 8px; background: #ffd0d0; color: #000000; }
p.amlM { margin-left: 8px; background: #fff4d1; color: #000000; }

div.gbgroupLogo { text-align: right; margin-top: 8px; }

/* Print handling */

.printonlyBlock  { display: none; }
.printonlyInline { display: none; }

@media print {
  body { background-color: #ffffff; }

  .printonlyBlock  { display: block; }
  .printonlyInline { display: inline; }

  .noprint { display: none; }

  .middlecell { border: none; }
  .contentcell { background-image: none; width: auto; }
  .contentFirstDiv { float: none; }

  .copyright { text-align: right; }

  table.printReportAdd { margin-top: 24px; }
  td.printLabel { white-space: nowrap; padding-right: 8px; }
  td.printFillBox { border-bottom: 1px solid #000000; width: 50%; height: 17px; }
  td.printCheckBox img { border: 1px solid #000000; width: 15px; height: 15px; }
}
